﻿
/* 织梦58（dede58.com）做最好的织梦整站模板下载网站 */






body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; font-family: 微软雅黑 }

fieldset, img { border: 0px; margin: 0px; padding: 0px; }

address, caption, cite, code, dfn, em, th, var { font-style: normal; font-weight: normal; }

ol, ul { list-style: none; }

h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }

body { font-size: 12px; line-height: 24px; }

a { color: #333; text-decoration: none; }

a:hover { text-decoration: underline; }

a:active { text-decoration: underline; }

.top { width: 100%; height: 35px; line-height: 35px; background-color: #ededed }

.top_c { width: 1200px; height: 35px; margin: 0 auto }

.top_c p { width: 300px; height: 35px; float: left; color: #000; font-size: 14px; }

.top_c p a { color: #999999; }

.top_c p a span { color: #ff811b; }

.topc_r { width: 680px; height: 35px; line-height: 35px; float: right; color: #222; text-align: right }

.topc_r a { margin-left: 10px; margin-right: 10px; color: #000; font-size: 14px; }

.topc_r a span { color: #016dc7; }

.header { width: 1200px; height: 145px; margin: 0 auto }

.nav { width: 100%; height: 53px; line-height: 28px; background: #00327a; text-align: center; color: #3891bd; }

.nav ul li { width: 130px; float: left; text-align: center; }

.nav ul li.cur { background: #b20014; }

.nav ul li:hover { background: #b20014; }

.nav ul a { text-decoration: none; font-weight: bold; color: #fff; font-size: 14px; line-height: 53px; }

.nav ul { width: 1200px; height: 53px; margin: 0 auto; overflow: hidden; }

.spe { background-image: url(../images/ta_05.jpg); background-repeat: no-repeat; background-position: top left }

.search { width: 100%; height: 45px; line-height: 40px; background: url(../images/ser.gif) repeat-x; }

.searchbox { width: 1200px; margin: 0 auto; }

.searchbox b { font-size: 14px; }

.searchbox a { font-size: 13px; }

.con1 { width: 1200px; margin: 0 auto; overflow: hidden; margin-top: 30px; }

.cpL { width: 240px; float: left; overflow: hidden; background-color: #e3f0ff; background-image: url(../images/ta_20.jpg); background-repeat: no-repeat; background-position: top; border: 1px solid #a7cbe3; margin-bottom: 10px; }

.cpL img { display: block; margin: 0 auto 10px; }

.subNavBox { width: 240px; float: left; margin-top: 20px; display: inline; }

.subNav { cursor: pointer; font-size: 14px; color: #fff; height: 42px; margin-bottom: 5px; width: 200px; line-height: 42px; background-image: url(../images/ta_29.jpg); background-repeat: no-repeat; background-position: left center; font-weight: bold; padding-left: 15px; margin-left: 13px }

.currentDd a { color: #fff; text-decoration: none; }

.currentDt { }

.navContent { /*display: none;*/ overflow: hidden; margin-bottom: 12px; padding: 0 14px; }

.navContent li { width: 212px; heighr: 36px; overflow: hidden; margin: 6px 0; text-align: center; background: #cacaca; border-radius: 5px; }

.navContent li:hover { background: #00327a; }

.navContent li:hover a { color: #fff; text-decoration: none; }

.navContent li a { font-size: 14px; line-height: 36px; color: #000; overflow: hidden }

.navContent_lin { border: none !important }

.zxcp { width: 945px; float: right; overflow: hidden; }

.zxcptit { width: 945px; height: 55px; line-height: 55px; background: #00327a; }

.zxcptit h3 { width: 400px; float: left; color: #fff; font-size: 20px; text-indent: 1em; }

.zxcptit span { float: right; margin-right: 10px; }

.zxcptit span a { color: #fff; font-size: 12px; }

.zxcp ul { width: 945px; margin: 0 auto; overflow: hidden; padding-top: 25px; }

.zxcp ul li { width: 307px; float: left; overflow: hidden; margin-left: 8px; display: inline; }

.zxcp ul li:hover img { border: 1px solid #f00; }

.zxcp ul li:hover p a { color: #b20014; font-weight: bold; }

.zxcp ul li img { width: 297px; border: 1px solid #0173bc; padding: 2px; }

.zxcp ul li p { text-align: center; overflow: hidden; font-size: 15px }

.zxcp ul li p a { color: #4d4d4d; font-weight: bold; text-decoration: none; }

.zxcp ul li p.miaoshu { color: #000; text-align: justify; padding: 0 10px; line-height: 28px; }

.zxcp ul li p.miaoshu a { color: #000; text-align: justify; padding: 0 10px; line-height: 28px; float: right; }

.zxcp ul li p.miaoshu a:hover { text-decoration: none; }

.index_gy { background-image: url("../images/gsjjbg.png"); background-position: center top; background-repeat: no-repeat; height: 540px; }

.index_gy01 { margin: 0 auto; width: 1200px; }

.index_gy02 { background: #f2f2f2 none repeat scroll 0 0; float: left; height: 365px; margin: 94px 0 0 34px; text-align: center; width: 488px; }

.index_gy02 img { height: 100%; max-width: 100%; }

.index_gy03 { float: left; padding: 95px 0 0 35px; width: 610px; }

.index_gy04 { border-bottom: 1px dotted #a6a7a8; color: #6b6b6b; font-size: 14px; height: 84px; line-height: 20px; }

.index_gy04 span { color: #b20014; display: block; font-size: 26px; padding: 0 0 12px; }

.index_gy05 { color: #313136; font-size: 14px; line-height: 30px; margin-top: 15px; overflow: hidden; }

.index_gy06 a { border: 2px solid #dcdcdc; color: #6b6b6b; display: block; font-size: 14px; height: 36px; line-height: 36px; text-align: center; width: 156px; }

.index_gy06 a:hover { border: 2px solid #222; color: #222; }

.index_gy07 { padding-top: 31px; }

.index_gy07 a { border: 2px solid #dcdcdc; color: #6b6b6b; display: block; font-size: 14px; height: 36px; line-height: 36px; margin: 0 auto; text-align: center; width: 156px; }

.index_gy07 a:hover { border: 2px solid #000; color: #000; }

.ys { height: auto; margin: 0 0 15px; width: 100%; }

.ys h3 { height: 180px; overflow: hidden; text-align: center; }

h3 { font-size: 20px; }

.ys ul { margin: 0 auto; width: 1200px; height: 1191px; }

.ys1 { background: url("../images/ys1.jpg") no-repeat scroll 0 0; }

.ys2 { background: url("../images/ys2.jpg") no-repeat scroll 0 0; }

.ys-a { height: 155px; padding: 195px 0 0 715px; }

.ys li span { color: #ff8000; display: block; font-family: "微软雅黑"; font-size: 21px; font-weight: bold; line-height: 40px; margin-bottom: 30px; }

.ys li p { background: url("../images/ico2.jpg") no-repeat 0 9px; color: #000; font-size: 14px; line-height: 26px; padding: 0 0 0 18px; width: 340px; }

.ys-b { height: 150px; padding: 190px 0 0 150px; }

.ys-c { height: 125px; padding: 70px 0 0 715px; }

.ys-d { height: 325px; padding: 100px 0 0 150px; }

.fl { float: left }

.fr { float: right }

.liucheng { width: 1200px; margin: 0 auto; padding: 15px 0; }

.geduan { width: 1200px; margin: 0 auto; padding: 15px 0; }

.con2 { width: 100%; overflow: hidden; padding-top: 3px }

.con2 h3 { background: url("../images/htbg.png") no-repeat; height: 60px; line-height: 60px; width: 1200px; margin: 0 auto; padding-bottom: 20px; }

.con2 h3 span { color: #1a1d2c; display: inline-block; font-size: 24px; font-weight: normal; height: 60px; line-height: 60px; padding-left: 2px; }

.con2 h3 span p { color: #fff; float: left; font-family: "微软雅黑"; font-size: 24px; font-weight: bold; margin-right: 8px; padding-left: 10px; }

.con2 em { color: #fff; font-size: 16px; line-height: 67px; }

.htmore { background: #0c3d82; border-radius: 14px; color: #fff; display: block; float: right; font-family: "微软雅黑"; font-size: 12px; font-weight: normal; height: 18px; line-height: 18px; margin-right: 10px; margin-top: 18px; padding: 3px 6px 3px 13px; }

.htmore:hover { color: #fff; }

.gsjj { width: 1200px; overflow: hidden; margin: 0 auto; border: 1px solid #e4e4e4; margin-bottom: 30px; background-color: #FFF }

.gsjj_l { float: left; }

.gsjj_m { width: 665px; float: right; margin-left: 14px; }

.gsjj_pt { width: 665px; height: 60px; float: right; overflow: hidden; margin-bottom: 20px; color: #020106; line-height: 60px; background-image: url(../images/ta_33.jpg); background-repeat: no-repeat; background-position: left bottom; font-size: 24px }

.gsjj_m p { width: 665px; float: right; overflow: hidden; color: #000; font-size: 14px; line-height: 32px; }

.gsjj_m span { width: 665px; height: 37px; float: right; line-height: 35px }

.gsjj_m span a { color: #6e2a01 }

.gsjj_r { width: 200px; height: 249px; float: right; margin-top: 30px }

.gsjj_r img { margin-right: 15px; float: right; width: 173px; height: 249px; }

.con3 { width: 1200px; margin: 0 auto; overflow: hidden; margin-top: 20px; }

.CMtitle { line-height: 30px; overflow: hidden; text-align: center; width: 100%; }

.CMtitle a { color: #b20014; display: inline-block; font-size: 30px; font-weight: bold; }

.CMtitle em { color: #fff; display: block; margin-top: 8px; }

.container { padding-bottom: 15px; padding-top: 30px; position: relative; }

.Solution .CMtitle a { color: #303030; }

.Slcont { margin-top: 22px; }

.Slcont ul { overflow: hidden; margin: 0 auto; width: 1200px; }

.Slcont ul li { float: left; margin-right: 15px; overflow: hidden; position: relative; width: 285px; }

.Slcont ul li img { display: block; }

.Slcont ul li h5 { height: 30px; line-height: 30px; margin-top: 12px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.Slcont ul li h5 a { color: #303030; font-size: 14px; font-weight: bold; }

.Slcont ul li p { color: #303030; font-size: 12px; height: 60px; line-height: 20px; margin-top: 3px; overflow: hidden; }

.Slcont ul li .Rmore { background: url("../images/rmore.png") repeat; color: #fff; display: inline-block; font-size: 14px; height: 36px; line-height: 36px; margin-top: 15px; text-align: center; text-decoration: none; width: 130px; }

.Slcont ul li .Rmore:hover { background: url("../images/rmore_h.png") no-repeat; }

.Slcont ul li .skins { background: url("../images/guang.png") no-repeat; height: 240px; left: -540px; position: absolute; top: 0; width: 240px; }

.Solution .btn { display: inline-block; height: 35px; position: absolute; top: 201px; width: 35px; }

.Solution .prev { background: url("../images/nprev.png") no-repeat; left: -46px; }

.Solution .next { background: url("../images/nnext.png") no-repeat; right: -46px; }

.Solution .prev:hover { background: url("../images/nprev_h.png") no-repeat; left: -46px; }

.Solution .next:hover { background: url("../images/nnext_h.png") no-repeat; right: -46px; }

.xwzx { width: 775px; height: 420px; float: left; overflow: hidden; background-image: url(../images/ta_12.jpg); background-repeat: no-repeat; background-position: right center; }

.xwzx_t { width: 760px; height: 35px; float: left; overflow: hidden; line-height: 30px; font-size: 18px; color: #7c7c7e; border-bottom: 2px solid #00327a }

.xwzx_t p { width: 300px; height: 30px; float: left; overflow: hidden; font-size: 16px; }

.xwzx_t p a { font-size: 22px; color: #00327a }

.xwzx_t span { width: 200px; height: 30px; float: right; overflow: hidden; font-size: 14px; text-align: right }

.xwzx_t span a { color: #7c7c7e; font-size: 12px; }

.xwzx_c { width: 735px; height: 316px; float: left; overflow: hidden; margin-top: 20px; }

.xwzx_pic { width: 308px; height: 189px; float: left; }

.xwcon { width: 405px; height: 170px; float: right; }

.xwcon span { width: 405px; height: 35px; float: left; font-weight: bold; font-size: 14px; line-height: 35px; margin-top: 8px }

.xwcon p { width: 405px; height: 72px; float: left; overflow: hidden; text-indent: 24px; color: #666; line-height: 26px }

.xwcon p a { color: #666 }

.xwcon_pb { width: 405px; height: 25px; float: left; margin-top: 20px }

.xwzx ul { width: 735px; height: 160px; float: left; overflow: hidden; margin-top: 15px }

.xwzx ul li { width: 330px; height: 30px; float: left; overflow: hidden; line-height: 30px; background-image: url(../images/ta_11.jpg); background-repeat: no-repeat; background-position: left center; padding-left: 15px; margin-right: 15px; }

.xwzx ul li span { float: right; color: #000; font-size: 14px; }

.xwzx ul li a { color: #000; font-size: 14px; }

.xwzx ul li p a:hover { color: #b00f14; text-decoration: none }

.wtjd { width: 416px; height: 390px; float: right; overflow: hidden; }

.wtjd_t { width: 415px; height: 35px; float: left; overflow: hidden; line-height: 30px; font-size: 18px; color: #7c7c7e; border-bottom: 2px solid #00327a }

.wtjd_t p { width: 300px; height: 30px; float: left; overflow: hidden; font-size: 16px; }

.wtjd_t p a { font-size: 22px; color: #00327a }

.wtjd_t span { float: right; overflow: hidden; font-size: 14px; text-align: right }

.wtjd_t span a { color: #7c7c7e; font-size: 12px; }

.wtjd_c { width: 415px; height: 350px; float: left; overflow: hidden; display: inline; margin-top: 10px }

.wtjd_c ul { width: 415px; height: 350px; float: left; overflow: hidden; display: inline }

.wtjd_c ul li { width: 415px; height: 98px; float: left; overflow: hidden; background-image: url(../images/ta_13.jpg); background-repeat: no-repeat; background-position: left top; display: inline; margin-top: 13px; }

.wt { width: 375px; height: 32px; float: left; overflow: hidden; line-height: 26px; display: inline; font-size: 14px; overflow: hidden; margin-left: 40px; }

.wt p { width: 375px; height: 30px; float: right; display: inline; overflow: hidden }

.jd { width: 375px; height: 60px; float: left; overflow: hidden; line-height: 26px; display: inline; margin-left: 40px; }

.jd p { width: 375px; height: 54px; float: right; color: #767676; }

.jd p a { color: #0271b8 }

.hzkh { width: 1200px; height: 160px; margin: 0 auto; overflow: hidden; }

.hzkh_t { width: 1200px; height: 30px; float: left; overflow: hidden; line-height: 30px; font-size: 22px; margin-bottom: 15px; color: #666 }

.hzkh_t span { font-size: 16px; }

.hzkh_c ul { width: 1200px; height: 85px; float: left; overflow: hidden }

.hzkh_c ul li { width: 183px; height: 81px; float: left; margin-right: 15px; display: inline; overflow: hidden; border: 1px solid #e8e7e7; }

.jdal { width: 1200px; margin: 0 auto; overflow: hidden; margin-top: 10px; }

.jdal_t { width: 1200px; height: 36px; float: left; overflow: hidden; line-height: 30px; font-size: 18px; margin-bottom: 15px; color: #7c7c7e; border-bottom: 2px solid #00327a; }

.jdal_t p { width: 500px; height: 30px; float: left; overflow: hidden; font-size: 16px; }

.jdal_t p a { font-size: 22px; color: #00327a; }

.jdal_t span { width: 500px; height: 30px; float: right; overflow: hidden; font-size: 14px; text-align: right }

.jdal_c { width: 1200px; float: left; overflow: hidden; height: 235px; }

.shijing img { margin: 5px; border: 1px solid #ccc; padding: 2px; width: 420px; }

.gd { overflow: hidden; width: 1200px; margin: 20px auto; height: 240px; position: relative; }

.gd ul { position: absolute; left: 0; top: 0; z-index: 1; overflow: hidden; width: 9999999px; }

.gd ul li { width: 256px; float: left; text-align: center; }

.gd ul li img { width: 245px; height: 180px; padding: 2px; border: 1px solid #00327a; }

.gd ul li a { font-size: 14px; font-weight: bold; }

.links_c { width: 1040px; min-height: 52px; margin: 0 auto; line-height: 44px; background: #00327a url(../images/ta_04.jpg) no-repeat 8px top; padding-left: 170px; overflow: hidden; margin-top: 10px; margin-bottom: 10px; }

.links_c a { margin-right: 10px; margin-left: 10px; color: #fff }

.footer { width: 100%; height: 350px; padding-bottom:70px;overflow: hidden; background: #0057d2; }

.foot { width: 1100px; margin: 0 auto; overflow: hidden; }

.footl { float: left; }

.fc { width: 750px; overflow: hidden; margin: 0 auto; margin-top: 25px; float: left; padding-left: 30px; }

.fc p { width: 800px; overflow: hidden; float: left; color: #fff; padding-left: 20px; font-size: 14px; }

.fc p a { color: #fff; font-size: 14px; }

.fc span { }

.pagination-wrapper { margin: 20px 0; }

.pagination { height: 34px; text-align: center; }

.pagination li { display: inline-block; height: 34px; margin-right: 5px; }

.pagination li a { float: left; display: block; height: 32px; line-height: 32px; padding: 0 12px; font-size: 16px; border: 1px solid #dddddd; color: #555555; text-decoration: none; }

.pagination li a:hover { background: #f5f5f5; color: #0099ff; }

.pagination li.thisclass { background: #09f; color: #fff; }

.pagination li.thisclass a, .pagination li.thisclass a:hover { background: transparent; border-color: #09f; color: #fff; cursor: default; }

.xbanner1 { background: url(../images/xt1.jpg) no-repeat center; height: 300px; }

.xbanner1 a { display: block; height: 300px; }

.xbanner2 { background: url(../images/xt2.jpg) no-repeat center; height: 300px; }

.xbanner2 a { display: block; height: 300px; }

.xbanner3 { background: url(../images/xt3.jpg) no-repeat center; height: 300px; }

.xbanner3 a { display: block; height: 300px; }

.nav_foot { width: 100%; margin: 0 auto; height: 45px; line-height: 45px; background: #00327a; }

.nav_foot p { display: block; width: 1200px; margin: 0 auto; color: #fff; }

.nav_foot a { font-size: 14px; color: #fff; padding: 0 35px; }

.cp_tit { text-align: center; height: 60px; }

.cp_tit p { padding-top: 15px; padding-bottom: 10px; color: #fff; font-size: 22px; font-weight: bold; }

.cp_tit span { font-size: 12px; color: #fff; }


.ewmBox {
    background: url("../images/xfbg.png") repeat scroll 0 0;
    bottom: 0;
    height: 65px;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 1;
}
.ewmBoxIn {
    height: 65px;
    line-height: 65px;
    margin: 0 auto;
    position: relative;
    width: 1160px;
}
.ewm2 {
    bottom: 0;
    height: 65px;
    position: absolute;
    right: 0;
    width: 65px;
    z-index: 999;
}
.ewm2 img.wxx {
    height: 100%;
    width: 100%;
}
.ewm2 img.wx {
    bottom: 78px;
    display: none;
    left: -144px;
    position: absolute;
}
.ewm2:hover .wx {
    display: block;
}

.ewm3 {
    bottom: 0;
    height: 65px;
    position: absolute;
    right: -73px;
    width: 65px;
    z-index: 999;
}
.ewm3 img.wxx {
    height: 100%;
    width: 100%;
}
.ewm3 img.wx {
    bottom: 78px;
    display: none;
    left: -144px;
    position: absolute;
}
.ewm3:hover .wx {
    display: block;
}

.ewmBox a {
    color: #fff;
    text-decoration: none;
}
.ewmBox .ico {
    background: url("../images/ico.png") no-repeat scroll 0 0;
    float: left;
    height: 54px;
    width: 54px;
}
.ewmBox .font {
    color: #fff;
    float: left;
    font-family: 微软雅黑;
    font-size: 22px;
    font-weight: bold;
    padding-left: 10px;
    width: 250px;
}
.ewmBox .font p {
    line-height: 30px;
    margin: 0;
}
.ewmBox .font p.num {
    text-indent: 3em;
    width: 295px;
}
.ewmBox .phoneNum {
    float: left;
    padding: 5px 0;
    width: 365px;
}
.ewmBox .phoneNum .ico {
    background-position: 0 0;
}
.ewmBox .QQ {
    float: left;
    padding: 5px 0;
    width: 350px;
}
.ewmBox .QQ .ico {
    background-position: -57px 0;
}
.ewmBox .weChat {
    float: left;
    padding: 5px 0;
    width: 350px;
}
.ewmBox .weChat .ico {
    background-position: -113px 0;
}
